Page 1 of 1

Java Version for QuarkXPress?

Posted: 10 Jun 2018, 09:19
by kazu
macOS: Which Java version does QuarkXPress need? Under System Requirements is only the OS version specified.
Maybe QuarkXPress doesn't need Java?

Re: Java Version for QuarkXPress?

Posted: 10 Jun 2018, 12:41
by max.peter
QuarkXPress does not need Java.
In version 2018 was implemented JavaScript, it's something else.

Re: Java Version for QuarkXPress?

Posted: 11 Jun 2018, 11:53
by kazu
I was interested only if QuarkXPress requires Java. Good to know, thanks!

Re: Java Version for QuarkXPress?

Posted: 11 Jun 2018, 13:28
by max.peter
You are welcome!